# freeze computational output
freeze: auto

# Enable banner style title blocks
title-block-banner: true

execute:
  echo: false

# Get rid of the figure label
crossref:
  fig-title: ""
  fig-labels: "&#32;"
  tbl-title: ""
  tbl-labels: "&#32;"
  title-delim: ""
  custom:
    - key: fig
      kind: float
      reference-prefix: Figure
      space-before-numbering: false
    - key: tbl
      kind: float
      reference-prefix: Table
      space-before-numbering: false
